
article.node-full {
    color: #333;
    font-size: 12px;
    line-height: 17px;
}

article.node-full ul {
    margin: 0;
}

article.node-full a,
article.node-full a:hover {
    color: #333;
}

/*	properties	*/

.mailmunch-forms-widget-283499 > div {
    padding-bottom: 20px;
}

article.node-full .full-properties {
    margin-top: 20px;
}

article.node-full.node-rapport-annuel-des-societes .full-properties {
    width: 470px;
    margin-top: 0;
}

article.node-full .full-properties .surtitle {
    position: relative;
    display: block;

    padding: 0;
    margin: 0;
    width: 640px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
}

article.node-full .full-properties .title {
    position: relative;
    display: block;
    /*width:640px; */
}

article.node-full.node-rapport-annuel-des-societes .full-properties .title,
article.node-full.node-news .full-properties .title {
    width: 100%;
}

article.node-full .full-properties .question_title {
    font-weight: 600;
    font-size: 25px;
    line-height: 25px;
    margin: 0;
    font-family: 'tablet-gothic-semi-condensed', Arial, Helvetica;
}

article.node-full .full-properties .question_title.-human {
    color: #EE3D96;
}

article.node-full .full-properties .question_title.-pf {
    color: #00B0BD;
}

article.node-full .full-properties .question_title.-techno {
    color: #72BF44;
}

article.node-full .full-properties .title h1 {
    margin: 0;
    padding: 0;
    font-family: 'tablet-gothic-semi-condensed', Arial, Helvetica;
    font-weight: 600;
    font-size: 64px;
    line-height: 60px;
}

article.node-full .full-properties .meta {
    margin-top: 21px;
    font-size: 14px;
    line-height: 15px;
}

article.node-full .full-properties .meta .date {
    position: relative;
    display: block;
    float: left;

    margin-right: 10px;

    color: #9e9e9e;
}

article.node-full .full-properties .meta .author {
    position: relative;
    display: block;
    float: left;
    padding-left: 16px;
    margin-right: 10px;

    border-left: 1px solid #d2d2d2;

    color: #9e9e9e;
}

article.node-full .full-properties .meta .author div {
    display: inline
}

article.node-full .full-properties .meta .author a {
    text-decoration: underline;
    font-weight: bold;
}

article.node-full .full-properties .meta .author a:hover {
    text-decoration: none;
}

article.node-full .full-properties .meta .comments {
    position: relative;
    display: block;
    float: left;

    margin-right: 10px;

    color: #9e9e9e;
}

article.node-full .full-properties .meta .comments a {
    text-decoration: underline;
}

article.node-full .body {
    position: relative;
    display: block;
    margin-top: 15px;
}

article.node-issue-pj2.node-full .body {
    margin-top: 0;
}

article.node-full .full-video {
    position: relative;
    display: block;
    width: 640px;
    margin-left: 10px;
    margin-bottom: 20px;
    float: none !important;
}

article.node-full .full-sharelines {
    position: relative;
    display: block;
    width: 640px;
    margin-left: 10px;
    margin-bottom: 20px;
    /*border-bottom: 2px solid #e3e3e3;*/
}

article.node-full .full-sharelines .shareline {
    width: 640px;
    padding: 10px 0;
    border-bottom: 2px solid #e3e3e3;
}

article.node-full .full-cover {
    position: relative;
    z-index: 1;
    display: block;
    width: 640px;
    margin-left: 10px;
    margin-bottom: 15px;
    border-bottom: 2px solid #252525;
}

article.node-full.node-carriere .full-cover {
    width: 185px;
    margin-left: 0;
    margin-right: 10px;
    margin-bottom: 0;
    border-bottom: none;
}

article.node-full.node-rapport-annuel-des-societes .full-cover {
    width: 150px;
    margin-left: 0;
    margin-right: 10px;
    margin-bottom: 0;
    border-bottom: none;
}

article.node-full .full-cover .caption {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}

article.node-full .full-cover .credits {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    margin-bottom: 31px;
}

article.node-full .content {
    position: relative;
    max-width: 640px;
}

article.node-full .content iframe{
    max-width: 100% !important;
}

article.node-full.node-carriere .content {
    max-width: 440px
}

article.node-full.node-rapport-annuel-des-societes .content {
    max-width: 475px
}

article.node-full.with-sidebar .content .content-teaser-text-tags {
    min-height: 450px;
}

article.node-full .content .content-teaser {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 10px;
    font-weight: 700;
}

article.node-full .content .content-text {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 20px;
}

article.node-full .content .content-text h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    margin-top: 42px;
}

article.node-full .content .content-text > p,
article.node-full .content .content-text > ul,
article.node-full .content .content-text > ol {
    margin-bottom: 20px;
}

article.node-full .content .content-text > p:last-child:after {
    background-image: url("../images/losange-after-text.png");
    content: "";
    display: inline-block;
    height: 11px;
    width: 11px;
    margin-left: 8px;
}

article.node-full.without-last-point .content .content-text > p:last-child:after {
    background-image: none;
}


article.node-full .content #block-scheduling .scheduling {
    font-size: 15px;
}

article.node-full .content #block-scheduling .scheduling .event-program {
    padding-top: 15px;
    display: table;
}

article.node-full .content #block-scheduling .scheduling .event-program:first-child {
    padding-top: 0;
}

article.node-full .content #block-scheduling .scheduling .event-program-hour,
article.node-full .content #block-scheduling .scheduling .event-program-detail {
    display: table-cell;
}

article.node-full .content #block-scheduling .scheduling .event-program-hour {
    text-align: center;
    width: 80px;
}

article.node-full .content #block-scheduling .scheduling .event-program-detail {
    font-family: 'tablet-gothic-semi-condensed', Arial, Helvetica;
}

article.node-full .content .speakers .event-orator {
    text-align: center;
}

article.node-full .content .speakers .event-orator .title h2 {
    font-family: inherit;
    font-size: 15px;
    font-weight: 700;
    line-height: 15px;
    margin: 24px 0 0;
    padding: 0;
}

article.node-full .content .speakers .event-orator .title h3 {
    font-family: "lexia";
    font-size: 15px;
    line-height: 17px;
    margin: 10px 0 0;
    padding: 0;
}

article.node-full .content .content-teaser a,
article.node-full .content .content-text a {
    text-decoration: underline;
}

article.node-full .content .content-teaser a:hover,
article.node-full .content .content-text a:hover {
    text-decoration: none;
}

article.node-full .content .rapports{
    padding-bottom: 20px;
}

article.node-full .content .rapports {
    padding-top: 20px;
}

article.node-full .content .rapports .file {
    display: inline-block;
}

article.node-full .content .rapports .file .file-icon {
    display: none;
}

article.node-full .content .rapports a,
article.node-full .content .tags a {
    background-color: #ffffff;
    border: 1px solid #cbcbcb;
    color: #cbcbcb;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 28px;
    margin: 0 10px 10px 0;
    padding: 0 10px;
    text-decoration: none;
}

article.node-full .content .rapports a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

article.node-full .content .rapports a {
    background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/7gAOQWRvYmUAZMAAAAAB/9sAhAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMDAQEBAQEBAQIBAQICAgECAgMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wAARCAAPAA8DAREAAhEBAxEB/8QAVwABAQAAAAAAAAAAAAAAAAAABwgBAQAAAAAAAAAAAAAAAAAAAAAQAAAGAwADAQAAAAAAAAAAAAMEBQYHCAECCQATFAoRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AKi/YTeCRISiOtcHQ88LJQdJqrK+ZI1kmPT7xjtivqPiDHdyAuNtOk5mr5AJYXG+51hNEPoJnIZkvoIXN5CyCIXFECeuKvQeRpV4OdXY4cUhWgflioXrveWXxZ9dCo+11JYKafrVvrGCOjTkuuAdSTn6XXkA+opiWQG+snoXEOaevGM7+AndNJlvSgEegkEdJee6Pa6h0u2icGtQJtlu9FSaTkoQbZXVwhxtiHHW+2mvG8vvVOCGPp5hSFyeFKhmChsqbJCmwBAMI2mu6En1jiSNqyc0mvWTjzDVab9Nu2SNFnRGpcxRZa1sK1anYWwjv+0KK3k0SJXQWejfOF1h5aGDwhU64hDyj6gE/Ouwf//Z);
    background-position: 6px 6px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

article.node-full .content .rapports a:hover,
article.node-full .content .tags a:hover {
    background-color: #423c3c;
    border: 1px solid #423c3c;
    color: #fff;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

article.node-full .content .rapports a:hover {
    background-color: #000;
}

article.node-full .content .rapports a:hover {
    background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/7gAOQWRvYmUAZMAAAAAB/9sAhAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMDAQEBAQEBAQIBAQICAgECAgMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wAARCAAPAA8DAREAAhEBAxEB/8QAVgAAAwAAAAAAAAAAAAAAAAAAAAIHAQEAAAAAAAAAAAAAAAAAAAAAEAABBQEBAQEBAAAAAAAAAAAFAwQGBwgCCQEKExEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8Ai347cK1ncRfUt73PCMzXzXisRjFej4JOxcKsueVtOmsodlvj89Xcyj79zFhsqjiPSg4u3+KNCPCSyHC31ds5RRA9kcK1nT36KPNEyFhGZonRd96VwdER+dYYLhTB+bCMLuiUfsSQTWlAMfQAj4DJXS/YzpyST5TOq/V0kk3HLd3/AABvPkdgw1L8LXp5deg1iZU2LTOEKZhm0qBoLyb3Vttpb9lIx8Fzd0nu5jVw4KGkEffTsmmwXXapuGHBFo2fDyCa/wBaq8BLbhg2Iqpsqdtpp6WXLpn2WurduDZdVNwWj5W7SqnSeXHI/QcQfSk9B6DsIAX6sXprGS6BIPBmSI1Qm3ENg4hmr9dN0eQ//9k=);
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

article.node-full .content .subscription {
    padding-bottom: 20px;
}

article.node-full .content .subscription iframe {
    width: 100%;
}

article.node-full .content .comments {
    padding-bottom: 20px;
}

article.node-full .node-sidebar {
    position: relative;
    display: block;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 310px;
}

article.node-full .dossier-wrapper {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

#block-views-lecture-suggeree-block {
    margin: 20px 0 10px 0;
}

article.node-full .f-sharelines {
    position: relative;
    display: block;
    width: 640px;
    margin-left: 10px;
    margin-bottom: 40px;
    z-index: 200;
    /*border-bottom: 2px solid #e3e3e3;*/
}

article.node-full .f-sharelines .block-title {
    border-bottom: 0;
}

article.node-full .f-sharelines .block-title span {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

article.node-full .f-sharelines .shareline {
    display: block;
    width: 640px;
    padding: 15px 0;
    border-bottom: 1px solid #e3e3e3;
}

article.node-full .f-sharelines .shareline.last {
    border-bottom: 0;
}

article.node-full .f-sharelines .shareline .icons-wrapper {
    display: table;
    border-collapse: collapse;
    float: left;
}

article.node-full .f-sharelines .shareline .icons-wrapper a.share-icon {
    display: table-cell;
}

article.node-full .f-sharelines .shareline a.share-icon {
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #c9c9c9;
}

article.node-full .f-sharelines .shareline a.twitter {
    margin: 0 5px;
}

article.node-full .f-sharelines .shareline span {
    display: block;
    margin-left: 75px;
    padding-top: 2px;
    font-family: "tablet-gothic-semi-condensed", Arial, Helvetica;
    font-size: 23px;
    font-weight: 600;
    line-height: 24px;
}

/*	Event	*/
/*
.page-node.node-type-event #after-content-wrapper .container {
    background: none repeat scroll 0 0 white;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
*/
.event-date-place {
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    padding: 14px 0;

    margin-top: 20px;
}

.event-date-place .event-date {
    font-family: "Open Sans", sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 41px;
    padding-bottom: 4px;
    padding-right: 42px;
    display: block;
}

.event-date-place .event-date .event-date-day {
    display: block;
}

.event-date-place .event-date .event-date-hour {
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    margin-top: 5px;
}

.event-date-place #event-place {
    font-family: "Open Sans", sans-serif;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAyCAYAAAA9ZNlkAAABcklEQVR42s1YW5HDMAwUhEAwhEIIBEMwhEAwg0IIhEAwhEAwhEBI45vcja+TttbT3Zn96bSVIq20jgFwuB2cDsaDqeJ8fjaCAobzz/PBvZGzVDIl8IYI/MxSHUcJXH60MgLXLA8QsH3ehILXjD2DNyUxIIVGpX+VwGwQ/FcTw3Pw0Sh4Pab/kIwT2OvxdMT5DmflCu8E8f4JckL2z78RMWZ3ZEr5fcPaztg2bIiytyAgEvjxi9YvY9YpSgeobBuReieQNRK4I5xUpQWXK5S50j12DNcPSQTkMrpRTGi92AeOaGakrOuWJIaFp3p77R041SVcerohpw1UrlcmshkmEL7uSEY9mIifjC2q8Habah9OZ0krZY+ehJvtCm6qooVWJ1WrQgQColDwjH166e0YgIGJGTyBADg3JSL3RKPm0mnFQhg7J5mAQwoyggIiIN96NZCthEcV5AIGSFbCw/pEBENES+G1XMV46AAvue85gmQJ7wFD2adcVvrEjwAAAABJRU5ErkJggg==") no-repeat scroll 23px 2px rgba(0, 0, 0, 0);
    padding-left: 70px;
    padding-right: 50px;
    min-height: 52px;
}

.event-date-place #event-place span.event-place {
    display: block;
    font-size: 19px;
    font-weight: 700;
    line-height: 22px;
}

.event-date-place #event-place span.event-address {
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
}

.event-date-place #event-place a {
    color: #606060;
    font-size: 16px;
    line-height: 20px;
    text-decoration: underline;
    text-transform: none;
}

.event-date-place #event-place a:hover {
    text-decoration: none;
}

.node-magazine .issue object,
.node-magazine .issue object embed,
.node-magazine .issue iframe {
    width: 640px !important;
    height: 418px !important;
}

#block-views-lecture-suggeree-list-block .row {
    margin-left: -20px;
    margin-right: -20px;
}

#block-views-lecture-suggeree-list-block article.teaser {
    padding-bottom: 0;
}

#block-views-lecture-suggeree-list-block article.teaser .date {
    padding-top: 0;
    line-height: 11px;
}

/*rendez-vous > a tout prix > tableau comparaison des prix*/
.price-comparison {
    float: left;
    margin-top: 30px;
    margin-left: -20px;
}

.price-comparison tbody {
    border: 0;
}

.price-comparison td {
    border-left: 1px solid #9e9e9e;
    vertical-align: top;
}

.price-comparison td .wrapper {
    padding: 0 20px;
}

.price-comparison td:first-child {
    border-left: 0;
}

.price-comparison td .wrapper > span {
    display: block;
}

.price-comparison .before {
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    margin-bottom: 7px;
    color: #434343;
}

.price-comparison .price {
    font-family: "lexia", serif;
    font-size: 57px;
    line-height: 60px;
    font-weight: 600;
    margin-bottom: 10px;
}

.price-comparison .after {
    font-size: 14px;
    line-height: 16px;
    color: #bbbbbb;
}

.node-full .full-properties .edition-print {
    float: right;
    width: 245px;
}

.node-full .full-properties .edition-print .cover {
    display: inline-block;
    position: relative;
    float: right;
    width: 64px;
    height: 82px;
}

.node-full .full-properties .edition-print .cover img {
    width: 100%;
    height: 100%;
}

.node-full .full-properties .edition-print .cover .overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    background-image: url('http://paperjam.lu/sites/all/themes/galaxy/images/header/icon-search.png');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: opacity 150ms linear;
    -moz-transition: opacity 150ms linear;
    -o-transition: opacity 150ms linear;
    -ms-transition: opacity 150ms linear;
    transition: opacity 150ms linear;
}

.node-full .full-properties .edition-print .cover:hover .overlay {
    opacity: 1;
}

.node-full .full-properties .edition-print .edition {
    display: inline-block;
    width: 170px;
    text-align: right;
    line-height: 12px;
    font-size: 13px;
    cursor: default;
}

.node-full .full-properties .edition-print .edition .month-year {
    font-weight: 600;
    line-height: 30px;
}

.node-full .back-dossier {
    display: block;
    padding: 0;
    margin: 10px 0 0 0;
    font-size: 15px;
    line-height: 22px;
    color: rgb(158, 158, 158);
}

.node-full .back-dossier .dossier-title {
    color: #333;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
}

/*iframe (twitter, players video)*/

article.node-full .content .content-text > iframe,
article.node-full .content .content-text embed,
article.node-full .content .content-text object,
article.node-full .content .content-text .fb_iframe_widget,
article.node-full .content .content-text .twitter-tweet-rendered {
    margin: 0 auto 20px !important;
    display: block;
    /*	max-width: 585px;	commented by Antonello 	*/
    border: medium none;
    overflow: hidden;
    max-width: 640px;
}

article.node-full .content .content-text .fb_iframe_widget {
    text-align: center;
}

article.node-full .content .content-text .fb_iframe_widget iframe {
    margin: 0 !important;
}

/* caption image */
article.node-full .content .media-element {
    display: block;
    clear: left;
    /*	max-width: 585px;	commented by Antonello 	*/
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

article.node-full .content .media-element.inline-media {
    display: inline-block;
    vertical-align: top;
    clear: none;
    max-width: none;
    margin: 0;
}

article.node-full .content .caption {
    float: none;
    /*	max-width: 585px;	commented by Antonello 	*/
    max-width: 640px;
    margin: 0 auto 10px; /*like <p>*/
}

article.node-full .content .caption-inner {
    background: none;
    border: 0;
    padding: 0;
}

article.node-full .content .caption-inner br {
    display: none;
}

article.node-full .content .caption-inner .caption-text {
    padding-top: 10px;
    margin: 0;
    text-align: left;
    font-size: 12px;
    line-height: 17px;
    font-family: "Open Sans", ​sans-serif;
}

article.node-full .content span.special-link-wrapper {
    display: block;
    padding: 10px 18px;
    background: #ededed;
    border-left: 2px solid #ccc;
}

article.node-full .content span.special-link-wrapper a {
    text-decoration: underline;
}

article.node-full .content span.special-link-wrapper a:hover {
    text-decoration: none;
}

body.not-front #after-content-wrapper .region-after-content > #block-dfp-full-player {
    padding: 10px !important;
}

article.node-full .full-properties .title.with-edition-print {
    width: 640px;
}

div#readmore-ar-de-wrapper {
    margin-bottom: 20px;
}

div#readmore-ar-de-wrapper hr {
    left: 0;
    right: 0;
}

/* Webform theme for impress theme */
.content {
    padding: 0 0 20px 0;
}

.content-webform .webform-confirmation {
    font-size: 21px;
    margin: 20px 0 40px 0;
    text-align: center;
}

/* Webform theme for news theme*/
.block-webform .content {
    padding: 0 0 20px 0;
}

.block-webform .content .webform-confirmation {
    margin: 10px;
    color: #999;
}

/**
    Contact form specifically for round table and/or answers in the dossier digital
 */
article.node-full .content .dd_contributor {
    margin-top: 25px;
    padding: 4.5%;
    font-size: 16px;
    font-family: "tablet-gothic-semi-condensed", Arial, Helvetica !important;
    border: 1px solid #DEDEDE;
    position: relative;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(50,50,50,0.2);
    -moz-box-shadow: 0px 0px 4px 0px rgba(50,50,50,0.2);
    box-shadow: 0px 0px 4px 0px rgba(50,50,50,0.2);
}

article.node-full .content .dd_contributor__name {
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
}

article.node-full .content .dd_contributor__function {
    font-size: 17px;
    font-style: italic;
    margin-top: 2px;
    display: block;
}

article.node-full .content .dd_contributor__properties {
    margin: 0
}

article.node-full .content .dd_contributor__properties a {
    text-decoration: underline;
}

article.node-full .content .dd_contributor__properties li {
    margin-top: 10px;
    position: relative;
    padding-left: 32px;
    word-break: break-word;
}

article.node-full .content .dd_contributor__properties li .fa{
    color: #c7c7c7;
    position: absolute;
    left: 0;
    top: 1px;
    width: 32px;
    font-size: 130%;
    vertical-align: top;
}

article.node-full .content .dd_contributor__company-img {
    text-align: right;
}

article.node-full .content .dd_contributor__company-img img {
    max-width: 100%;
    height: auto;
}

article.node-full .content .dd_contributor__contact .icon-info-sign {
    background: url('/sites/all/themes/news_pj2_issuu/images/picto-information.png') left center no-repeat;
    height: 23px;
    width: 11px;
    position: absolute;
    left: -20px;
    top: 14px;
}

article.node-full .content .dd_contributor__contact {
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-top: 30px;
    margin-left: 20px;
    padding-top: 20px;
    border-top: 1px solid #DEDEDE;
    position: relative;
}

article.node-full .content .dd_contributor__form [class*="form-text"] {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-width: 0 0 1px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    color: #4b4b4b;
    font-weight: 200;
    padding: 0;
}

article.node-full .content .dd_contributor__form .form-item {
    float: none;
    display: inline-block;
    margin-top: 10px;
}

article.node-full .content .dd_contributor__form .col-xs-6 {
    max-width: 49.7%;
}

article.node-full .content .dd_contributor__form .btn{
    margin-right: 0;
    margin-left: 10px;
    background-color: #ffd400;
    color: #000;
    font-weight: normal;
    border: none;
    transition:
        background-color ease-in .3s,
        color ease-in .3s;
}

article.node-full .content .dd_contributor__form .btn:active,
article.node-full .content .dd_contributor__form .btn:hover {
    background-color: #000;
    color: #ffd400;
}

article.node-full .content .dd_contributor__socials {
    width: 38px;
    position: absolute;
    right: -38px;
    top: -1px;
}

article.node-full .content .dd_contributor__socials li a {
    display: block;
    text-align: center;
    padding: 8px 0;
    color: #FFF;
}

article.node-full .content .dd_contributor__socials li a.link-guide:before {
    content:"";
    float:left;
    margin-top:100%;
}

article.node-full .content .dd_contributor__socials li#link-guide-wrapper{
    display: block;
    overflow: hidden;
    width: 100%;
    font-size: 12px;
    text-shadow: 0px 0px 2px rgba(150,150,150,1);
    white-space: nowrap;
    background: rgba(186,186,186,1);
    background: -moz-linear-gradient(left,rgba(186,186,186,1) 0%,rgba(207,207,207,1) 22%,rgba(207,207,207,1) 100%);
    background: -webkit-gradient(left top,right top,color-stop(0%,rgba(186,186,186,1)),color-stop(22%,rgba(207,207,207,1)),color-stop(100%,rgba(207,207,207,1)));
    background: -webkit-linear-gradient(left,rgba(186,186,186,1) 0%,rgba(207,207,207,1) 22%,rgba(207,207,207,1) 100%);
    background: -o-linear-gradient(left,rgba(186,186,186,1) 0%,rgba(207,207,207,1) 22%,rgba(207,207,207,1) 100%);
    background: -ms-linear-gradient(left,rgba(186,186,186,1) 0%,rgba(207,207,207,1) 22%,rgba(207,207,207,1) 100%);
    background: linear-gradient(to right,rgba(186,186,186,1) 0%,rgba(207,207,207,1) 22%,rgba(207,207,207,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bababa',endColorstr='#cfcfcf',GradientType=1);
}

article.node-full .content .dd_contributor__socials li a.link-guide{
    padding: 8px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    white-space: nowrap;
    transform: translate(38px,0px) rotate(90deg);
    -webkit-transform: translate(38px,0px) rotate(90deg);
    -moz-transform: translate(38px,0px) rotate(90deg);
    -o-transform: translate(38px,0px) rotate(90deg);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
}

article.node-full .content .dd_contributor__socials li a.link-facebook {
    background:#003d64;
}

article.node-full .content .dd_contributor__socials li a.link-twitter {
    background:#0081ab;
}

article.node-full .content .dd_contributor__socials li a.link-linkedin {
    background:#00477f;
}